import "./IntroLoader.css";
import VersalicoLogoSvg from "@/components/customSvgVectors/VersalicoLogoSvg";
import TinyLoader2 from "@/components/preloader/TinyLoader2";

const IntroLoader = () => {
    return (
        <section className="intro-loader intro flex-vr">
            <div className="intro-loader-content flex-vr">
                <div className="intro-loader-division1 flex-vr">
                    <figure className="intro-loader-logo flex-vr">
                        <VersalicoLogoSvg/>
                    </figure>
                </div>
                <div className="intro-loader-division2 flex-vr">
                    <TinyLoader2/>
                </div>
            </div>
        </section>
    );
};

export default IntroLoader;